@charset "UTF-8";
/* CSS Document */

body {
background:transparent url(../images/bg2.jpg) no-repeat scroll center top;
margin:0px;
padding:0px;
}

#shadow {
background-image:url(../images/wrapper-bg.png);
background-repeat:repeat-y;
width:1045px;
margin:0px auto;
}

#wrapper {
background:#fff;
margin:0px auto;
width:981px;
min-height:782px;
}

#banner {
background-image:url(../images/banner.jpg);
background-repeat:repeat-x;
width:981px;
height:215px;
margin:0px auto;
}

#logo {
padding:65px 0 0 20px;
}

#logo a:link img {
border:none;
}

#logo a:visited img {
border:none;
}

#logo a:hover img {
border:none;
}

.right {
float:right;
}

.right2 {
float:right;
margin-left:15px;
margin-bottom:10px;
}

#slogan {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-style:italic;
color:#FFF;
float:right;
margin-top:32px;
margin-right:-470px;
}

#container {
margin:auto;
margin-top:-7px;

}

h1 {
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:24px;
color:#f57b20;
padding-top:10px;
}

h2 {
font-size:18px;
}

h3 {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#0279BB;
}

h4 {
color:#676869;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:14px;
margin:0px;
padding:0px;
font-weight:100;
}

#content {
width:475px;
margin-left:245px;
min-height:670px;

}

#content img {
border:1px solid #5da9d7;
}

#content table tr td a:link img {
border:none;
}

#content table tr td a:visited img {
border:none;
}

#content table tr td a:hover img {
border:none;
}


#content p {
color:#676869;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:14px;
}

#content table tr {
color:#424242;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
}

#content p a:link {
text-decoration:none;
color:#0279BB;
}

#content p a:visited {
text-decoration:none;
color:#0279BB;
}

#content p a:hover {
text-decoration:none;
background-color:#0279BB;
color:#fff;
}

#content p a:active {
text-decoration:none;
background-color:#0279BB;
color:#fff;
}

#content li {
color:#676869;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:14px;
}


/************ CONTENT 2 ****************/

.h2 {
font-size:18px;
font-weight:bold;
}

#content2 {
width:650px;
margin-left:245px;
color:#676869;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:14px;
min-height:670px;

}

#content2 img {
border:1px solid #5da9d7;
}


#content2 table tr td a img{
border:1px dotted #5da9d7;
}

#content2 table tr td a:visited img{
border:1px dotted #5da9d7;
}

#content2 table tr td a:hover img{
border:1px dotted #F57B20;
}

#content2 table tr {
color:#424242;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
}

#content2 a:link {
text-decoration:none;
color:#0279BB;
}

#content2 a:visited {
text-decoration:none;
color:#0279BB;
}

#content2 a:hover {
text-decoration:none;
background-color:#0279BB;
color:#fff;
}

#content2 a:active {
text-decoration:none;
background-color:#0279BB;
color:#fff;
}

#content2 li {
color:#676869;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:14px;
}

/*********** END CONTENT 2 *************/

.orange {
color:#F57B20;
font-style:italic;
}

.orange2 {
color:#F57B20;
}

.sec {
color:#09A0FF;
font-style:italic;
}

.sec2 {
color:#09A0FF;
}

.caption {
color:#09A0FF;
font-size:11px;
font-family:Geneva, Arial, Helvetica, sans-serif;
margin-top:5px;
}

#spacer {
width:500px;
height:1px;
border-bottom:1px solid #F08330;
padding-top:10px;
padding-bottom:10px;
}

#rightpanel {
width:230px;
min-height:335px;
float:right;
border-left:2px solid #f8c198;
text-align:center;
margin-top:5px;
}

#rightpanel a:link img {
border:none;
}

#rightpanel a:visited img {
border:none;
}

#rightpanel a:hover img {
border:none;
}

#rightpanel a:active img {
border:none;
}

#sidenav2 {
text-align:center;
}

#sidenav2 a:link img {
border:none;
}

#sidenav2 a:visited img {
border:none;
}

#sidenav a:hover img {
border:none;
}

#sidenav2 a:active img {
border:none;
}

#footer {
background:url(../images/footer-bg.jpg);
background-repeat:no-repeat;
background-position:299px;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size:9px;
height:84px;
width:1045px;
text-align:right;
}

#footer a:link {
color:#FFF;
text-decoration:none;
}

#footer a:visited {
color:#FFF;
text-decoration:none;
}

#footer a:hover {
color:#fff;
text-decoration:underline;
}

#footer a:active {
color:#fff;
text-decoration:underline;
}

.foot-text {

margin:68px 65px 0 0;
display:inline-block;
}
